.form-group(ng-if='zonasLocalizacao')
	label(for='zona_localizacao{{name}}', ng-if="!cadastroPublico") Zona de localização:
	div(ng-if="!cadastroPublico")
		label.radio-inline(ng-repeat='zona in zonasLocalizacao', ng-click='setZonaLocalizacao(zona)')
			input(type='radio', name='zonaLocalizacao{{name}}', ng-value='zona', ng-checked='ngModel.zonaLocalizacao.codigo == zona.codigo', required='')
			span.circle
			span.check
			| 						{{ zona.descricao }}
.row
	.col-lg-5.col-sm-4.col-md-6(ng-if='!zonasLocalizacao || ngModel.zonaLocalizacao.nome != "RURAL"')
		.form-group
			label(for='logradouro{{name}}') Logradouro: *
			input.form-control(placeholder="Rua, alameda, avenida...", type='text', name='logradouro{{name}}', required='', ng-model='ngModel.logradouro', maxlength='500', ng-change='changeEvent()', ng-disabled="cadastroPublico")
			span.has-error(ng-show='form.$submitted && form.logradouro{{name}}.$error.required') Campo obrigatório
	.col-lg-3.col-sm-5.col-md-6(ng-if='!zonasLocalizacao || ngModel.zonaLocalizacao.nome != "RURAL"')
		.form-group
			label(for='numero{{name}}') Número: *
			.row
				.col-sm-6.col-md-6.col-lg-6
					input.form-control(type='text', name='numero{{name}}', ng-model='ngModel.numero', ng-disabled='ngModel.semNumero || cadastroPublico', ng-required='!ngModel.semNumero', ui-number-mask, maxlength='6', ui-mask-placeholder-char='space', ng-change='changeEvent()')
				.col-sm-6.col-md-6.col-lg-6
					.checkbox
						label
							input(type='checkbox', name='semNumero{{name}}', ng-model='ngModel.semNumero', ng-click='ngModel.numero = null', ng-change='changeEvent()', ng-disabled="cadastroPublico")
							span.checkbox-material
								span.check
							| 										Sem número
			span.has-error(ng-show='form.$submitted && form.numero{{name}}.$error.required') Campo obrigatório
	.col-lg-4.col-sm-2.col-md-6(ng-if='!zonasLocalizacao || ngModel.zonaLocalizacao.nome != "RURAL"')
		.form-group
			label(for='bairro{{name}}') Bairro: *
			input.form-control(type='text', name='bairro{{name}}', ng-model='ngModel.bairro', required='', maxlength='200', ng-change='changeEvent()', ng-disabled="cadastroPublico")
			span.has-error(ng-show='form.$submitted && form.bairro{{name}}.$error.required') Campo obrigatório
	.clearfix.visible-lg-block
	.col-lg-3.col-sm-3.col-md-3(ng-if='!zonasLocalizacao || ngModel.zonaLocalizacao.nome != "RURAL"')
		.form-group
			label(for='complemento{{name}}') Complemento:
			input.form-control(type='text', name='complemento{{name}}', ng-model='ngModel.complemento', maxlength='300', ng-change='changeEvent()', ng-disabled="cadastroPublico")
	.col-sm-2.col-md-3.col-lg-2(ng-if='!zonasLocalizacao || ngModel.zonaLocalizacao.nome != "RURAL"')
		.form-group
			label(for='cep{{name}}') CEP: *
			input.form-control(type='text', name='cep{{name}}', required='', ng-model='ngModel.cep', ui-br-cep-mask='ui-br-cep-mask', ng-change='changeEvent()', ng-disabled="cadastroPublico")
			span.has-error(ng-show='form.$submitted && form.cep{{name}}.$error.required') Campo obrigatório
	.col-lg-3.col-sm-3.col-md-6
		.form-group
			label(for='uf{{name}}') UF: *
			select.form-control(name='uf{{name}}', ng-options='uf.nome for uf in estados track by uf.id', ng-model='ngModel.uf', ng-change='findMunicipios(); changeEvent()', required='', ng-disabled='cadastroPublico')
				option(value='', disabled='', selected='', style='display: none;') Selecione
			span.has-error(ng-show='form.$submitted && form.uf{{name}}.$error.required') Campo obrigatório
	.col-lg-4.col-sm-4.col-md-6
		.form-group
			label(for='municipio{{name}}') Município: *
			select.form-control(name='municipio{{name}}', ng-options='municipio.nome for municipio in municipios track by municipio.id', ng-model='ngModel.municipio', required='', ng-disabled='!ngModel.uf || cadastroPublico', ng-change='changeEvent()')
				option(ng-if='ngModel.uf', value='', disabled='', selected='', style='display: none;') Selecione
			span.has-error(ng-show='form.$submitted && form.municipio{{name}}.$error.required') Campo obrigatório
	.clearfix.visible-lg-block
	.col-lg-3.col-sm-4.col-md-6(ng-if='exibirCaixaPostal')
		.form-group
			label(for='caixaPostal{{name}}') Caixa postal:
			input.form-control(type='text', name='caixaPostal{{name}}', ng-model='ngModel.caixaPostal', ui-mask='9?9?9?9?9?9?9?9?', ui-mask-placeholder-char='space', ng-disabled="cadastroPublico")
	.col-lg-12.col-sm-12.col-md-12(ng-if='zonasLocalizacao && ngModel.zonaLocalizacao.nome == "RURAL"')
		.form-group
			label(for='descricaoAcesso{{name}}') Descrição de acesso: *
			textarea.form-control(rows='3', style='resize:none', name='descricaoAcesso{{name}}', ng-model='ngModel.descricaoAcesso', required='', maxlength='1000', ng-disabled="cadastroPublico")
				span.has-error(ng-show='form.$submitted && form.descricaoAcesso{{name}}.$error.required') Campo obrigatório
